#top-menu {
	MARGIN-TOP: 25px; Z-INDEX: 2000; FLOAT: right; MARGIN-LEFT: 120px; WIDTH: 750px; POSITION: absolute; TEXT-ALIGN: right
}
.top-menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #fff; FONT-FAMILY: Arial
}
.top-menu:link {
	COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.top-menu10:link {
	COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.top-menu:visited {
	COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.top-menu:active {
	COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.top-menu:hover {
	COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
